
/* phone */
body { background-color: transparent; }
body.site:before { background: transparent none repeat-x scroll center top; background-size: auto auto; min-width: 1200px; }
.wb_sbg { background: transparent none repeat-x center bottom; min-width: 1200px; }
.site-lang-es .wb_cont_inner { width: 360px; height: 100%; }
.site-lang-es .wb_cont_bg { width: 360px; margin-left: -180px; }
.site-lang-es .root { min-height: 100%; height: auto; }
#wb_element_instance3_1 { left: 289px; top: 16px; z-index: 912; width: 911px; height: 47px; max-width: none; padding: 0px 0px 0px 0px; text-shadow: none; box-shadow: none; }
#wb_element_instance3_1 ul { background: transparent none repeat left top; }
#wb_element_instance3_1 ul, #wb_element_instance3_1-det ul { border: 1px none #000000; }
#wb_element_instance3_1, #wb_element_instance3_1 ul, #wb_element_instance3_1-det ul { text-align: right; }
#wb_element_instance3_1 ul ul, #wb_element_instance3_1-det ul { background: #2e2e2e none repeat left top; }
#wb_element_instance3_1 li, #wb_element_instance3_1-det li { margin: 10px 10px 10px 10px; }
#wb_element_instance3_1 li a, #wb_element_instance3_1-det li a { padding: 5px 10px 5px 10px; text-transform: uppercase; border: 0px none #000000; font: normal bold 15px 'PT Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 17px; letter-spacing: 3px; background: transparent none repeat left top; }
#wb_element_instance3_1 li.over > a, #wb_element_instance3_1 li:focus > a, #wb_element_instance3_1-det li.over > a, #wb_element_instance3_1-det li:focus > a { border: 0px none #000000; font: normal normal 15px 'PT Sans',Arial,sans-serif; text-decoration: none; color: #34cf00; line-height: 17px; letter-spacing: 3px; background: transparent none no-repeat center top; }
#wb_element_instance3_1 li.active > a, #wb_element_instance3_1-det li.active > a { border: 0px none #000000; font: normal normal 15px 'PT Sans',Arial,sans-serif; text-decoration: none; color: #34cf00; line-height: 17px; letter-spacing: 3px; background: transparent none no-repeat center top; }
#wb_element_instance3_1:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance3_1:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance3_1:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance4_1 p:last-child { margin-bottom: 0; }
#wb_element_instance4_1 { opacity: 1; left: 0px; top: 15px; z-index: 105; width: 330px; height: auto; max-width: none; padding: 0px 0px 0px 0px; text-shadow: none; box-shadow: none; }
#wb_element_instance2_1 { left: 0px; top: 0px; width: 100%; height: 100%; max-width: none; padding: 0px 0px 0px 0px; }
#wb_element_instance2_1 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance2_1 > .wb_shp { background: rgba(0, 0, 0, 1) none repeat scroll left top; background-size: auto auto; opacity: 1; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 100%; text-shadow: none; box-shadow: none; }
#wb_element_instance1_1 { width: 1186px; height: 68px; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance1_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat left top; background-size: auto auto; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; text-shadow: none; box-shadow: none; }
#wb_header_1 { width: 100%; height: auto; min-width: 1200px; max-width: 100%; flex: 0 0 auto; }
#wb_header_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; text-shadow: none; box-shadow: none; }
#wb_element_instance6_1 p:last-child { margin-bottom: 0; }
#wb_element_instance6_1 { opacity: 1; left: 0px; top: 290px; z-index: 53; width: 1200px; height: auto; max-width: none; padding: 0px 0px 0px 0px; text-shadow: none; box-shadow: none; }
#wb_element_instance7_1 { opacity: 1; box-sizing: border-box; left: 640px; top: 450px; z-index: 58; width: auto; height: 367px; max-width: none; padding: 0px 0px 0px 0px; }
#wb_element_instance7_1 .wb-picture-wrapper { border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; width: auto; height: 100%; }
#wb_element_instance7_1 .wb_picture_wrap { height: 100%; }
#wb_element_instance7_1 img { width: auto; height: 100%; }
#wb_element_instance7_1 img.wb-picture-mode { display: none; }
#wb_element_instance7_1 > .wb_picture_wrap > .wb-picture-wrapper { text-shadow: none; box-shadow: none; }
#wb_element_instance8_1 { left: 20px; top: 460px; z-index: 50; width: 610px; height: 767px; max-width: none; padding: 0px 0px 0px 0px; }
#wb_element_instance8_1 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance8_1 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 0.9; content: ""; position: absolute; width: 100%; height: 100%; top: 0; left: 0; }
#wb_element_instance8_1 > .wb_shp { background-color: rgba(255, 255, 255, 0.9); border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 610px; height: 767px; text-shadow: none; box-shadow: none; }
#wb_element_instance9_1 { left: 0px; top: 0px; z-index: 48; width: 100%; height: 450px; max-width: none; padding: 0px 0px 0px 0px; }
#wb_element_instance9_1 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance9_1 > .wb_shp { background: #ffffff url("../gallery_gen/4041fc34ed1cf9969900a40110c0644b_fit.jpg") repeat scroll center center; background-size: cover; opacity: 1; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 100%; text-shadow: none; box-shadow: none; }
#wb_element_instance10_1 p:last-child { margin-bottom: 0; }
#wb_element_instance10_1 { opacity: 1; left: 38.5px; top: 484.5px; z-index: 60; width: 573px; height: auto; max-width: none; text-shadow: none; box-shadow: none; }
#wb_element_instance5_1 { width: 1197px; height: 1251.0999755859px; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance5_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat left top; background-size: auto auto; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; text-shadow: none; box-shadow: none; }
#wb_main_1 { width: 100%; height: auto; min-width: 1200px; max-width: 100%; flex: 1 1 auto; }
#wb_main_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 24px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; text-shadow: none; box-shadow: none; }
#wb_element_instance12_1 p:last-child { margin-bottom: 0; }
#wb_element_instance12_1 { opacity: 1; left: 40px; top: 190px; z-index: 69; width: 199px; height: auto; max-width: none; padding: 0px 0px 0px 0px; text-shadow: none; box-shadow: none; }
#wb_element_instance13_1 p:last-child { margin-bottom: 0; }
#wb_element_instance13_1 { opacity: 1; left: 410px; top: 38px; z-index: 72; width: 220px; height: auto; max-width: none; padding: 0px 0px 0px 0px; text-shadow: none; box-shadow: none; }
#wb_element_instance14_1 p:last-child { margin-bottom: 0; }
#wb_element_instance14_1 { opacity: 1; left: 410px; top: 72px; z-index: 75; width: 220px; height: auto; max-width: none; padding: 0px 0px 0px 0px; text-shadow: none; box-shadow: none; }
#wb_element_instance15_1 p:last-child { margin-bottom: 0; }
#wb_element_instance15_1 { opacity: 1; left: 735px; top: 38px; z-index: 78; width: 410px; height: auto; max-width: none; padding: 0px 0px 0px 0px; text-shadow: none; box-shadow: none; }
#wb_element_instance16_1 > .wb-elm-line { margin: 0 0 0 -1.5px; width: 1px; height: 100%; left: 50%; top: 0; border-left: 3px solid #ffffff;; }
#wb_element_instance16_1 { left: 640px; top: 40px; z-index: 81; width: 20px; height: 174px; max-width: none; padding: 0px 0px 0px 0px; text-shadow: none; box-shadow: none; }
#wb_element_instance16_1 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance17_1 > .wb-elm-line { margin: 0 0 0 -1.5px; width: 1px; height: 100%; left: 50%; top: 0; border-left: 3px solid #ffffff;; }
#wb_element_instance17_1 { left: 320px; top: 38px; z-index: 83; width: 20px; height: 176px; max-width: none; padding: 0px 0px 0px 0px; text-shadow: none; box-shadow: none; }
#wb_element_instance17_1 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance18_1 { opacity: 1; box-sizing: border-box; left: 735px; top: 128px; z-index: 85; width: auto; height: 30px; max-width: none; padding: 0px 0px 0px 0px; }
#wb_element_instance18_1 .wb-picture-wrapper { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; width: auto; height: 100%; }
#wb_element_instance18_1 .wb-picture-wrapper > a { width: auto; height: 100%; }
#wb_element_instance18_1 svg { width: 100%; height: 100%; max-height: 100%; overflow: visible; }
#wb_element_instance18_1 > .wb_picture_wrap > .wb-picture-wrapper { text-shadow: none; box-shadow: none; }
#wb_element_instance19_1 { opacity: 1; box-sizing: border-box; left: 735px; top: 88px; z-index: 89; width: auto; height: 30px; max-width: none; padding: 0px 0px 0px 0px; }
#wb_element_instance19_1 .wb-picture-wrapper { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; width: auto; height: 100%; }
#wb_element_instance19_1 .wb-picture-wrapper > a { width: auto; height: 100%; }
#wb_element_instance19_1 svg { width: 100%; height: 100%; max-height: 100%; overflow: visible; }
#wb_element_instance19_1 > .wb_picture_wrap > .wb-picture-wrapper { text-shadow: none; box-shadow: none; }
#wb_element_instance20_1 { opacity: 1; box-sizing: border-box; left: 735px; top: 170px; z-index: 93; width: auto; height: 30px; max-width: none; padding: 0px 0px 0px 0px; }
#wb_element_instance20_1 .wb-picture-wrapper { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; width: auto; height: 100%; }
#wb_element_instance20_1 .wb-picture-wrapper > a { width: auto; height: 100%; }
#wb_element_instance20_1 svg { width: 100%; height: 100%; max-height: 100%; overflow: visible; }
#wb_element_instance20_1 > .wb_picture_wrap > .wb-picture-wrapper { text-shadow: none; box-shadow: none; }
#wb_element_instance21_1 p:last-child { margin-bottom: 0; }
#wb_element_instance21_1 { opacity: 1; left: 40px; top: 72px; z-index: 97; width: 199px; height: auto; max-width: none; padding: 0px 0px 0px 0px; text-shadow: none; box-shadow: none; }
#wb_element_instance11_1 { width: 1200px; height: 299px; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance11_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: #000000 none repeat left top; background-size: auto auto; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; text-shadow: none; box-shadow: none; }
#wb_footer_1 { width: 100%; height: 299px; min-width: 1200px; max-width: 100%; flex: 0 0 auto; }
#wb_footer_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: #000000 none repeat left top; background-size: auto auto; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; text-shadow: none; box-shadow: none; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }
#wb_footer_c_0 { width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; text-shadow: none; box-shadow: none; }


/* tablet */
@media (min-width: 768px) {
	#wb_element_instance3_1 > ul, #wb_element_instance3_1-det > ul { display: block; }
}

/* desktop */
@media (min-width: 992px) {
}

/* tv */
@media (min-width: 1200px) {
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
	#wb_element_instance7_1 img.wb-picture-mode-default { display: none; }
	#wb_element_instance7_1 img.wb-picture-mode-phone { display: block; }
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */


/* touch_device */
@media (any-pointer: coarse) {
}

/* mouse_device */
@media (any-pointer: fine) and (min-width: 767px) {
}
